{
  "_args": [
    [
      "printit@0.1.18",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "printit@0.1.18",
  "_id": "printit@0.1.18",
  "_inBundle": false,
  "_integrity": "sha1-4euJBDci9CZexn98JnRCS8ww4wo=",
  "_location": "/kresus/printit",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "printit@0.1.18",
    "name": "printit",
    "escapedName": "printit",
    "rawSpec": "0.1.18",
    "saveSpec": null,
    "fetchSpec": "0.1.18"
  },
  "_requiredBy": [
    "/kresus/cozydb"
  ],
  "_resolved": "https://registry.npmjs.org/printit/-/printit-0.1.18.tgz",
  "_spec": "0.1.18",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "author": {
    "name": "Cozy Cloud",
    "email": "contact@cozycloud.cc",
    "url": "http://cozycloud.cc"
  },
  "bugs": {
    "url": "https://github.com/frankrousseau/printit/issues"
  },
  "contributors": [
    {
      "name": "Frank Rousseau"
    }
  ],
  "dependencies": {},
  "description": "Dirty logging with class",
  "devDependencies": {},
  "engines": {
    "node": "*"
  },
  "homepage": "https://github.com/frankrousseau/printit/",
  "keywords": [
    "requests",
    "http",
    "json",
    "client"
  ],
  "licenses": [
    {
      "type": "MIT",
      "url": "https://github.com/frankrousseau/printit/blob/master/LICENSE"
    }
  ],
  "main": "./main.js",
  "name": "printit",
  "optionalDependencies": {},
  "repository": {
    "type": "git",
    "url": "git://github.com/frankrousseau/printit.git"
  },
  "scripts": {
    "build": "coffee -cb main.coffee",
    "prepublish": "coffee -cb main.coffee",
    "test": "DEBUG=true node tests.js"
  },
  "version": "0.1.18"
}
